Error in value[[3L]](cond) : Required package is missing

Though I have included all the necessary packages in code..It is still showing an error while publishing my app using R Shiny

I have attached error png.

My code link - https://github.com/ChandralekhaPolepalle/HeartDiseasePrediction/blob/master/app.R

This topic was automatically closed 54 days after the last reply. New replies are no longer allowed.